<div id="singleAgency">
    <div class="ag__back">
        <? /*<a href="" onclick="goBack();" class="go-back"><span class="symbol l">‹</span><?= __('back'); ?></a> */ ?>

        <?php //if( $_COOKIE["banner_popup_show"] == 19 ): ?>
            <?php if( $this->agency_next ): ?>
                <a href="<?= $this->getLink('agency', array('slug' => $this->agency_next->agency_slug, 'id' => $this->agency_next->agency_id)) ?>" onclick="" class="go-back go-right go-r"><?= __('next'); ?><span class="symbol r">›</span></a>
            <?php endif; ?>

            <a href="<?= $this->getLink('agencies') ?>" onclick="" class="go-back go-right go-list mrg-r"></a>

            <?php if( $this->agency_prev ): ?>
                <a href="<?= $this->getLink('agency', array('slug' => $this->agency_prev->agency_slug, 'id' => $this->agency_prev->agency_id)) ?>" onclick="" class="go-back go-right mrg-r go-l"><span class="symbol l">‹</span><?= __('previous'); ?></a>
            <?php endif; ?>
        <?php //endif; ?>
    </div>

    <div class="ag__header">
        <?=$this->render("agencies/parts/header.phtml");?>
    </div>

    <div class="ag__content">
        <?=$this->render("agencies/parts/show.phtml");?>
    </div>
</div>

<script>
    window.goBack = function (e){
        var defaultLocation = "https://m.and6.com/";
        var oldHash = window.location.hash;

        history.back(); // Try to go back

        var newHash = window.location.hash;

        if(
            newHash === oldHash &&
            (typeof(document.referrer) !== "string" || document.referrer  === "")
        ){
            window.setTimeout(function(){
                // redirect to default location
                window.location.href = defaultLocation;
            },1000); // set timeout in ms
        }
        if(e){
            if(e.preventDefault)
                e.preventDefault();
            if(e.preventPropagation)
                e.preventPropagation();
        }
        return false; // stop event propagation and browser default event
    };

    MCubix.AgencyProfile = {
        init: function(){
            this.switchTabs();
        },

        switchTabs: function(){
            var tabs = $$('.ag-tab'),
                self = this;

            tabs.addEvent('click', function(e){
                e.preventDefault();

                tabs.removeClass('active');
                this.addClass('active');

                self.switchContent( this.get('data-to') );
            });
        },

        switchContent: function( act ){
            var tabs = $$('.ag-tabs > div');

            tabs.removeClass('active');
            $$('.' + act).addClass('active');
        }
    };

    window.addEvent('domready', function(){
        MCubix.AgencyProfile.init();
    });
</script>

<style>
    #page { padding: 0; margin: 0; width: 100% !important; }
    #singleAgency { text-align: left; }
    #singleAgency .inactive { opacity: 0.7; pointer-events: none; line-height: 45px; padding-top: 0;
        text-transform: capitalize; }
    #singleAgency * { box-sizing: border-box; }
    #singleAgency .ag-inform { padding: 5px 0 7px; }
    #singleAgency .ag-inform > p:after { content: ''; clear: both; display: table; }
    #singleAgency .ag-inform .ag-name { float: left; color: #111; font-size: 14px; font-weight: bold;
        display: inline-block; height: 30px; line-height: 30px; }
    #singleAgency .ag-inform .ag-phone { float: right; color: #00cd00; font-size: 14px; font-weight: bold;
        background: url(/m/i/mob.png) 5px center no-repeat; padding-left: 36px; display: inline-block;
        height: 30px; line-height: 30px; }
    #singleAgency .ag-inform .ag-phone a { color: #00cd00; }
    #singleAgency .ag-logo-wrap {  }
    #singleAgency .ag-logo-wrap img { width: 100%; height: auto; }
    #singleAgency .ag-ladies { text-align: center; }

    .go-back.go-list { height: 36px; width: 36px; }

    .agency-header .ag-tab.disp_tbc {
        display: table-cell !important;
        padding-top: 10px;
        height: 45px !important;
        vertical-align: bottom !important;
        line-height: 25px;
        text-transform: capitalize;
    }

    .ag__content { padding: 10px; }
    .ag__content .ag-tabs {  }
    .ag__content .ag-tabs > div { display: none; }
    .ag__content .ag-tabs > div.active { display: block; }
    .ag-pic .img-item { margin-bottom: 10px; }
    .ag-pic .img-item img { vertical-align: top; }
    .ag__back { width: 100%; height: 58px; padding: 10px; text-align: left; position: relative; }
    .ag__back .symbol {
        font-weight: bold;
        color: #d32e8e;
        font-size: 30px;
        vertical-align: top;
        line-height: 29px;
    }

    .go-right { float: right; }
    .mrg-r { margin-right: 10px; }
    .ag__back .symbol.l { padding-right: 3px; }
    .ag__back .symbol.r { padding-left: 3px; }

    #singleAgency .__informer_found {
        padding: 7px 10px;
        margin-top: 5px;
        background: #eaeaea;
        border-bottom: 3px solid #ccc;
        color: #3c3c3c;
        font-size: 12px;
    }

    #singleAgency .title {
        width: 100%;
        font-size: 1.3em;
        font-weight: bold;
        color: #660000;
        padding: 5px 0;
        margin: 10px 0 5px;
    }

    .ag__back > a {
        display: inline-block;
        text-shadow: 0 1px #fff, 0 0 #fff;
        border-radius: 3px;
        border: 1px solid #cdcdcd;
        border-top: 1px solid #cdcdcd;
        border-bottom: 1px solid #b4b4b4;
        padding: 0 7px;
        background-image: linear-gradient(to bottom, #eaeaed, #cecfd2);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7);
        height: 36px;
        line-height: 33px;
        width: auto;
        text-decoration: none;
        font-size: 15px;
        vertical-align: top;
        text-align: center;
        position: absolute;
    }

    .ag__back > a.go-list { left: calc(50% - 18px); }
    .ag__back > a.go-l { left: 10px; }
    .ag__back > a.go-r { right: 10px; }
    .ag__back > a.go-list::after { content: ''; display: block; width: 34px; height: 34px; position: absolute;
        left: 0; top: 0;
        background: url('/img/mobile/agency-list-mob-sh1.png') center center no-repeat;
    }

    .ag-info table.info td, .ag-info table.info th {
        border-bottom: 1px solid #fff;
        background: #F7EDF0;
        padding: 8px 7px;
    }
    table.ag-info-items tr.row td:last-child{ font-weight: bold; }
</style>